@charset "UTF-8";
.default {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	text-transform: capitalize;
}
.title01 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
}
.topA01 {
	display: block;
	margin-top: 200px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 200px;
}
.topA02 {
	display: block;
	margin-top: 45px;
	margin-right: 200px;
	margin-bottom: 10px;
	margin-left: 200px;
}
.topA03 {
	display: block;
	margin-top: 25px;
	margin-right: 200px;
	margin-bottom: 170px;
	margin-left: 200px;
}
.works_sam01 {
	display: inline;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.works_sam02 {
	display: inline;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
	right: 50px;
	padding-left: 0px;
	float: 0;
	clear: 0;
}
